.facets {
  h2 {
    @include set-font-size('h2-side-menu');
  }

  h3 {
    background-color: $clr-white;
    margin-bottom: 0;
  }

  .top-panel-heading {
    background-color: $clr-white;
  }

  .facet-field-heading {
    button {
      color: $clr-charcoal-gray;
      font-size: 1.25rem;
      font-weight: 500;
    }
  }

  .facet-limit {
    border: none;
    border-bottom: .1rem solid $clr-medium-gray;
    border-radius: 0;
  }

  .facet-limit-active {
    .card-header {
      background-color: $clr-white!important;
    }
  }

  .facet-values {
    li {
      align-items: center;
      display: flex;
      justify-content: space-between;
    }

    .facet-count {
      background: $clr-light-lavender-gray;
      border-radius: 5px;
      display: inline-block;
      font-size: .8rem;
      font-weight: 600;
      height: 1.2rem;
      text-align: center;
    }

    .remove {
      right: .1rem!important;

      &:hover {
        color: $clr-dark-red;
      }

      .remove-icon {

        &:after {
          font-size: 1.2rem;
        }
      }
    }

  }

  .facets-toggle {
    background: $clr-spartan-green;
  }
}

.remove {
  &:active {
    box-shadow: none!important;
  }
  &:focus {
    box-shadow: none!important;
  }
}

.remove-icon {
  visibility: hidden;
  font-size: 0rem;

  &:after {
    content: "\e5cd";
    display: inline;
    font-family: "Material Icons";
    font-size: 1rem;
    visibility: visible;
  }
}
